Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TDF_Data.lxx File Reference

## Functions
Standard_OStream & | operator<< (Standard_OStream &anOS, const Handle(TDF_Data)&aDF)
const | Handle (NCollection_BaseAllocator)&TDF_Data

## Function Documentation

const Handle | ( | NCollection_BaseAllocator |  | ) | `[inline]`

Standard_OStream& operator<< | ( | Standard_OStream & | anOS,
|  | const Handle(TDF_Data)& | aDF
| ) | `[inline]`